#ifndef CMWCALIBEAMPOS_H
#define CMWCALIBEAMPOS_H

#include "cmwidget.h"
#include <QTableWidgetItem>
namespace Ui {
class CMWCaliBeamPos;
}

class CMWCaliBeamPos : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCaliBeamPos(QWidget *parent = 0);
    ~CMWCaliBeamPos();
    void MFresh();
    void MApply();
    double m_dCurWidth;
private slots:
    void on_tableWidget_cellClicked(int row, int column);

    void on_pushButton_Del_clicked();

    void on_pushButton_Add_clicked();

    void on_pushButton_Move_clicked();

private:
    Ui::CMWCaliBeamPos *ui;
};

#endif // CMWCALIBEAMPOS_H
